#content .content_projectlist .project {
margin: 10px 50px 60px 0;
}

#header .content_textimg.header_txt h1 {
margin: 10px 5px 0 195px;
}

#header {
 padding: 10px 20px;
}



#nav a {
margin-left: 2px;
}

h2 {
margin: 0 0 5px 0;
}

#content_content_top .content_newslist.home .content_newslist_news {
padding-top: 6px;
}

form.quilium_form {
padding: 52px 60px 25px 60px;
}